extends Resource
class_name GlobalStateResource

export(Dictionary) var progress_dict := {}
export(int) var wallet := 0
export(String) var last_played_level := ""
export(Dictionary) var settings := {}
export(Dictionary) var tutorial_prompts := {}
export(Dictionary) var input_map
